/*
|
| Thème C4waste
| -------------
|
*/

body {
  --rouge: #ed3900;
  --vert: #00a651;
  --jaune: #ebe532;
  --noir: #020202;
  --vertClair: #9feac4;
  --bleu: #086297;
  --orange: #ed8200;
  --noirClair: #727272;
}

/*
|
| Boutons
| -----------
|
*/



.btn {
  border-radius: 0;
}

/* Btn Pleins */

.btnPrimaryC4w {
  background-color: var(--vert);
  color: white;
  border-radius: 0;
}

.btn-falcon-primary {
  color: var(--vert);
  font-weight: bold;
  font-size: .9rem;
}

.btn-falcon-primary.themePlein {
  background-color: var(--vert);
  color: white;
}


.btnPrimary:hover,
.btnDanger:hover,
.btnWarning:hover,
.btnInfo:hover,
.btn-falcon-primary.themePlein:hover {
  color: white;
  background-color: #020202;
}

.btnDanger {
  background-color: var(--rouge);
  color: white;
}

.btnWarning {
  background-color: var(--orange);
  color: white;
}

.btnInfo {
  background-color: var(--bleu);
  color: white;
}


/* Btn Outline  */

.btnOutlinePrimary {
  color: var(--vert);
  background-color: white;
  border: 1px solid var(--vert);
  font-size: .9rem;
  font-weight: bold;
}

.btnOutlineDanger {
  color: var(--rouge);
  background-color: white;
  border: 1px solid var(--rouge);
  font-weight: bold;
}

.btnOutlineWarning {
  color: var(--orange);
  background-color: white;
  border: 1px solid var(--orange);
  font-weight: bold;
}

.btnOutlineInfo {
  color: var(--bleu);
  background-color: white;
  border: 1px solid var(--bleu);
  font-weight: bold;
}

/* Thème couleur */

.colorPrimary {
  color: var(--vert);
}




#viewer.demo.transf {
  margin-top: 0;
}

#headerTitle {
  margin-bottom: 0;
  background-color: white;
}

#headerTitle .kdre {
  padding: 1rem 0 0;
}

body,
.navbar.navbar-dark.navbar-glass.navbar-top.navbar-expand {
  /* background-image: url('../data/image/binding-light.png');  */
}

.cardGestion {
  padding-bottom: 3rem;
}

/*
|
| Sidebar 
| -----------
|
*/

#navbarBrand,
#toggleBurger {
  margin-bottom: 1.5rem;
}


#ulSidebarC4w {
  padding-top: 1rem;
}




/*
|
| CardBoard
| -----------
|
*/


.card.cardBoard {
  box-shadow: none;
  padding: 0 1rem;
}

.card.cardBoard td.wIcoMenu_1,
.card.cardBoard th.wIcoMenu_1 {
  width: 64px;
}


.cardBoard a .tdRef {
  font-weight: bold;
  color: black;
}

.cardBoard a .tdRef:hover {
  font-weight: bold;
  color: var(--rouge);
}

.cardBoard a .tdDossier {
  font-weight: bold;  
}

.cardBoard a .tdClient {
  color: var(--bleu); 
  font-weight: bold;
}

/*
|
| Viewer Demo
| -----------
|
*/


#viewer.demo {
  min-height: 100vh;
  /* margin-top: 2rem;*/
  margin-top: 10px;
  padding: 0;
  background-color: transparent; 
}


/*
|
| Span
| -----------
|
*/


span.nomAdmin {
  font-weight: bold;
}

span.count {
  font-weight: bold;
}

span.ref_01 {
  font-weight: bold;
  font-size: .9rem;
}

span.labelRa9 {
  font-size: 1rem;
  font-weight: bold;
  color: var(--vert);
}


/*
|
| SearchBar
| -----------
|
*/


.barSearch {
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
}

.barSearch .fa-search {
  background-color: var(--vert);
  color: white;
  padding: .75rem;
  border: 1px solid var(--vert);

}

.barSearch .searchC4w {
  width: 360px;
  padding: .5rem;
  background-color: #fafafa;
  border-radius: 0 20px 20px 0;
  border: 1px solid var(--vert);
}

.barSearch input::placeholder {
  color: #020202;
}

/*
|
| dm_01
| -----
|
*/

.dm_01 {
  background-color: var(--vertClair);
}

.dm_01 li {
  background-color: white;
}

.dm_01 span.spLabel {
  margin-right: .25rem;
  padding: .25rem;
  /*background-color: #086297;
  color: white;*/
  font-weight: bold;
  border-radius: 12px;
  display: inline-block;
  vertical-align: middle;
}

.dm_01 span.spValue {
  display: inline-block;
  vertical-align: middle;
}


/*
|
| Grid fiche
| -----------
|
*/



.gridFiche {
  padding: 0;
  margin: 1rem 0;
}

.gridFiche .colSide {
  
  padding: 0;
}

.gridFiche .colSide .btnSide {
  text-align: left;
}


.gridFiche .colSide .btnDevis,
.kfiche__cellGauche .btnDevis {
  background-color: var(--jaune);
  background-image: url('../data/image/blizzard.png');
  text-align: center;
  margin: 1rem 0;
}

/*
|
| Card • Box
| -----------
|
*/

.card.box.navBox {
  margin-bottom: 1rem;
}

.card.box {
  margin-bottom: 2rem;
  
}

.card.box,
.card.box .card-body {
  
  background-image: url('../data/image/blizzard.png');
}

.card.box.boxBar {
  margin-bottom: 2rem;
}

.card.box,
.card.box .card-body {
  border-radius: 0;
}

.card.box .cardHeader {
  padding: .5rem;
  display: flex;
  justify-content: end;
}

.card.box p.pTitre {
  margin: 0;
}

.card.box .boxTitle {
  font-size: 1.1rem;
  font-weight: bold;
  margin: 1rem 0;
}


.card.box.boxControl .boxTitle {
  border-left: 20px solid var(--vert);
  padding-left: .5rem;
  line-height: 1rem; 
}



h5.boardTitle {
  font-size: 1.1rem;
  font-weight: bold;
}



.card.box .boxTitle.them_01 {
  text-align: center;
}



.card.box.dechetTitle {
  border-left: 5px solid var(--vert);
  border-right: 5px solid var(--vert);
}


.card.box .boxTitle .spRef {
  font-size: .9rem;
  color: var(--rouge);
}



/*
|
| Box dossierHeader
| -----------------
|
*/

.card.dossierHeader,
.card.dossierHeader .card-body {
  /* background-image: url('../data/image/binding-light.png');*/
  background-color: var(--vert);
  color: white;
  text-align: center;      
  margin-bottom: 1rem;
}

.card.dossierHeader {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.card.dossierHeader a.aRef {
  display: inline-block;
  padding: .4rem 1rem; 
  background-color: var(--orange);
  color: white; 
  border: 1px solid white;
  margin: .25rem 0;
}

.card.dossierHeader a.aRef:hover {
  background-color: var(--rouge);
}

.card.dossierHeader p.pAction {
  
  display: flex;
  align-items: center;
  justify-content: space-between;

}

.card.dossierHeader .ph1Dossier {
  color: white;
  margin-top: 1rem;
}

.card.dossierHeader .ph1Dossier .ra9Label {
  color: white;
}
.gridFiche .colPage {
  
  padding: 0 0 0 1rem;
}

.card.dossierHeader .spSoc {
  /*color: #ffb65c;*/
  color: var(--jaune);
  font-weight: bold;
}

p.pItem {
  margin: .4rem 0;
}

p.pItem .iLabel {
  font-size: .8rem;
  color: #464646;
  font-weight: bold;
}

p.pTitre .ref_01 {
  font-size: 1.2rem;
}

a.btnDechet {
  margin: 1rem 0;
  display: block;
  padding: .5rem;
  border: 1px solid green;
  border-radius: 20px;
  text-align: center;
}

a.btnDechet:hover {
  background-color: blue;
  color: white;
}

.cardTitreDechet .labelTitre {
  font-weight: bold;
}


/*
|
| H1 dossier
| -----------
|
*/


h1.h1Dossier {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 1rem;
}



h1.h1Dossier .spLabel {
  color: #727272;
  
}

h1.h1Dossier .spRef {
  font-size: 1rem;
  border: 1px solid black;
  padding: .25rem 1rem;
}

/*
|
| p
| -
|
*/


p.ph1Dossier {
  /* margin: .5rem 0; */
}

p.ph1Dossier .ra9Label {
  color: var(--vert);
}

p.ph1Dossier .nomClient {
  color: #727272;
}


.hCol {
  text-transform: uppercase;
  margin-bottom: 1rem;
  font-weight: bold;
  text-decoration: underline;
}

p.colLabel {
  margin-bottom: .25rem;
}


/*
|
| Card Menu
| -----------
|
*/


#ficheDossier .cardMenu {
  margin: .5rem 0;
}

#ficheDossier .cardMenu {
  margin: .5rem 0;
}



.table.tableC4wThema thead th {

  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .9rem;
  
}

.table.tableC4wThema thead {
  border-top: 1px solid #cbcbcb;
  border-bottom: 1px solid #cbcbcb;
}

.table.table.tableC4wThema td {
  padding: .75rem;
  font-size: .9rem;
}

.table.table.tableC4wThema td a {
  
  font-size: .9rem;
}


.boxNav {
  margin: 2rem 0 2rem;
}

.boxNavFooter {
  margin: 1rem 0;
  text-align: right;
}

.card.box p.pItem {
  margin-bottom: 1rem;
}

.card.boxBar {
  /* border-top: 2px solid var(--vert); */
  /* border-bottom: 2px solid var(--vert); */
}

.card.box.boxBar .kdreNav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card.box .card-header.entete_01 {
  background-color: #eee;
  padding: 2rem;
  border-radius: 0;
}



.card.box.formBox .form-control {
  border: none;
}


.card.box.formBox input.form-control {
  /* border: 1px solid var(--vert);*/

  /* box-shadow: 0 0 7px #bcbcbc;*/
  border: 1px solid #aaa;
  font-size: .9rem;
  padding: 1rem;
}


.card.box.formBox textarea.form-control {
  font-size: .9rem;
  /*box-shadow: 0 0 7px #bcbcbc;*/
  border: 1px solid #aaa;
  padding: 1rem;
}

.card.box.formBox select.form-select {
  font-size: .9rem;
  /* box-shadow: 0 0 7px #bcbcbc; */
  border: 1px solid #aaa;
  padding: 1rem;
}
.sectionForm {
  padding: 4rem 2rem;
}

.sectionForm .kdre {
  margin-left: .5rem;
  border-left: 2px solid var(--vert);
  padding: 1rem .5rem 1rem 1rem;
}

.cell-group .form-label {
  font-size: .9rem;
}

.sectionForm.themLight {
  background-color: #fff;
}

.sectionForm.themDark {
  background-color: #eeeeee;
}


.kdre_btnSave.them_3 {
  padding: 20px !important;
  margin: 0 !important;
}
.sectionForm h5.hLabel {
  font-size: .9rem;
  margin-bottom: 1rem;
}
.sectionForm h3.hSection {
  font-size: .9rem;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: .9rem;
  border-left: 20px solid var(--vert);
  padding-left: .5rem;
}

.card.box.navFiche .nav-link {
  text-align: right;
  
  color: black;
  padding: .2rem;
  font-size: .9rem;
}


.card.box.navFiche {
  
}

.card.box.navFiche .nav-link:hover {
  font-weight: bold;
}

.card.box.navFiche .boxTitle {
  padding: .5rem;
  text-align: right;
  background-color: #fff;
  /* background-image: url('../data/image/binding-light.png'); */
} 

.card.box.cardClient .boxTitle {
  text-align: right;
  
}


.card.box.cardClient .boxTitle .nomClient{
  color: var(--vert);
}

.card.box.cardClient .pItem,
.card.box.cardClient .pTitre {
  text-align: right;
}


/*
|
|
| NavbarC4wDemo
|
|
*/


#navSidebarC4wDemo {
  border-top: 16px solid #008441;
}

#navSidebarC4wDemo a:hover {
  font-weight: bold;
  color: var(--vert);
}

#navSidebarC4wDemo .nav-link.active {
  color: var(--vert);
}
#sidebarHeader {
  background-color: white;
}

#navbarFalconDemo {
  padding: 0;
  background-color: white;
  border-top: 16px solid var(--vert);
}


#navbarFalconDemo .nav-link.linkNew {
  padding: 1.2rem 1rem;
  color: var(--vert);
  font-weight: bold;
}

#navbarFalconDemo .nav-link.linkNew:hover {
  background-color: var(--vert);
  color: white;
}




  #navbarC4wDemo {
    padding: .5rem 0;
  }

  #navbarC4wDemo .btnNav button {
    font-weight: bold;
  }


  #navbarC4wDemo .first .nav-link {
    border-left: 1px solid #ababab;
  }

  #navbarC4wDemo .nav-link {
    padding: 2rem 1rem;
    /* background-color: #eee;*/
    border-right: 1px solid #ababab;
    text-align: center;
    color: black;
  }

  #navbarC4wDemo .nav-link.linkModal {
    font-weight: bold;
  }

  #navbarC4wDemo .nav-link.linkModal.linkPrimary {
    color: var(--vert);
  }

  #navbarC4wDemo .nav-link.linkModal.linkDanger {
    color: var(--rouge);
  }




  #navbarC4wDemo .nav-link.active:hover,
  #navbarC4wDemo .nav-link:hover {
    background-color: var(--noir);
    color: white;
  }

  #navbarC4wDemo .nav-link.active {
    background-color: var(--vert);
    color: white;
  }



.container-fluid.containerC4w,
.container.containerC4w {
  max-width: 1440px;
  margin: 0 auto;
}

/*
|
|
| NavbarC4wGeeks
|
|
*/

#navbarC4wHeader {
  border-top: 10px solid var(--vert);
  padding-bottom: 0 !important;
}

#navbarC4wGeeks .nav-link.active {
  color: var(--vert);
}


#navbarC4wGeeks .nav-link.linkNew {
  padding: 1.2rem 1rem;
  color: #464646;
  font-weight: bold;
}

#navbarC4wGeeks .nav-link.linkNew:hover {
  background-color: var(--vert);
  color: white;
}

#navbar-default.navbar-collapse {
  display: flex;
  justify-content: start;
  align-items: center;
}




h1.h1Thema {
  border-left: 30px solid var(--vert);
  font-size: 1.4rem;
  font-weight: bold;
  padding: .5rem 0 .5rem 1rem;
}


html.lightC4w body {
  background-color: #eee;
}


.viewModule_01 {
  background-color: white;
}

.kdreEditor.noBorder {
  border: none;
}

.row.rowForms {
  padding: 2rem 0;
}


#cardFacture .cardHeader {
  padding: 1rem 2rem;
}

#cardFacture .cardHeader .enteteTitleFacture {
  background-color: #eee;
  padding: .5rem;
  
}


#cardFacture .cardHeader .boxClient {

  border: 1px solid #eee;
  
  padding: 1rem;
}

#cardFacture .cardHeader .boxClient h5 {
  font-weight: bold;

}
#cardFacture .cardHeader .boxClient .alattention {
  font-style: italic;
}

#cardFacture .cardHeader .boxClient .email {
  font-weight: bold;
  color: var(--vert);
  
}

#cardFacture .cardRecap {
  padding: 0rem 2rem;
}

h6.concerne {
  color: var(--vert);
  font-weight: bold;
}

#cardFacture .pRow {

  display: flex;
  align-items: center;
  margin: 0;

}

#cardFacture .pRow span.lab {
  color: var(--vert);
  font-weight: bold;
  margin-right: 1rem;
}

#cardFacture .pRow span.val {
  font-weight: bold;
}

.container.containerFacture {
  max-width: 1280px !important;
}

#tabDate th, 
#tabDate td {
  font-size: 1rem;
}


#tabDate th, 
#tabDate td {
  /*font-size: 1rem;*/
}

#tabDate td.valDateEcheance {
  color: var(--rouge);
  font-weight: bold;
  text-decoration: underline;
}


.btn-falcon-primary {
  box-shadow: 0 0 10px #cdcdcd;
}

.dropdown-menu {
  z-index: 10000 !important;
}

/*
|
| Devis Epilogue
|
*/

  .page_kdc {
    /* background-color: var(--vert); */
    background-color: transparent;
    padding: .5rem 0;
  }

  .row.rowPage{
    /* background-color: white;*/
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
  }

  .kdc__cellGauche {
    padding: 0 1rem;
   
    
  }

  .kdc__cellDroite {
    padding: 1rem;
    border-radius: 6px;
    background-color: white;
    box-shadow: 0 0 10px #929292;
  }
  
  .kfiche__cellDroite {
    padding: 1rem;
    border-radius: 0;
    background-color: white;
    box-shadow: 0 0 10px #929292;
  
  }

  .card_them_01 {
    background-color: var(--vert);
    color: white;
    border-radius: 0;
  }


.form_section {
  padding: 2rem 1rem;
  border-left: 1px solid #eee;
  border-top: 5px solid var(--vertClair);
}

.form_section.them_1 {
  
  background-color: #f9f9f9;
}

.form_section.them_2 {
  background-color: #fff;
}

.form_section.them_dossier {
  padding: 2rem 0;
  background-color: #f9f9f9;
}


.form_section.them_dossier header {
  padding-left: 1rem;
  padding-right: 1rem;
}

.form_section.them_dossier .hr_header {
  margin-left: 1rem;
}

.form_section header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.form_section .body {
  margin-left: 20px;
  margin-right: 20px;
  padding-top: .5rem;
  
}
.form_section header .icoTitle {
  color: var(--vert);
}

.form_section header h3 {
  font-weight: bold;
  font-size: 1.2rem;
}

.form_section .cardControl .h {
  font-weight: bold;
  font-size: 1rem;
  margin-bottom: 1rem;
}

.form_section .sectionForm {
  padding: 2rem 0;
}

.form_section .sectionForm.except {
  padding: 4rem 2rem;
}

.form_section .sectionForm .kdre {
  padding: 0;
  border-left: 0;
  margin-left: 0;
}

hr.hr_header {
  background-color: var(--vert);
  width: 40px;
  height: 2px;
}

.nav_devis_action {
  padding: .5rem;
  margin-bottom: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.barTitreDossier {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 2rem 0;
  padding: 0;  
  border-left: 20px solid var(--vert);
  background-color: var(--jaune);
  font-weight: bold;;
}

.barTitreDossier .spRef {
  display: inline-block;
  background-color: var(--vert);
  color: white;
  font-weight: bold;
  padding: .5rem 1rem .5rem .5rem;
  border-radius: 0;
}


.barTitreDossier .cellAction,
.barTitreDossier .barDroite {
 
  padding:  0 1rem 0;
 
}


.barTitre {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
  padding: .5rem;
  
  
}


.barTitre.dechet {
  background-color: #eee;
  margin-bottom: 0;
  padding: 0;
}

.barTitre .cellAction,
.barTitre .barDroite {
  
  padding: .5rem;
  
}

.barTitre .barDroite {
  padding-right: 1rem;
  
}



.barTitre .spLabel {
  padding: 0 .2rem;
  font-weight: bold;
  font-size: 1rem;
  text-transform: uppercase;
}

.barTitre .barGauche .spLalabel {
  
  font-weight: bold;
  line-height: .8rem;
  font-size: 1rem;
}

.barTitre .barGauche .labelDechet {
  color: var(--rouge);
  font-weight: bold;
  font-size: 1.2rem;
}

.nav_d_dossiers {
  margin-bottom: 1rem;
  padding: .5rem;
  
}

.kdreLabelDechet {
  /* border: 1px solid var(--vert); */
  padding: 1rem;
  border-left: 15px solid var(--vert);
}

.iDech {
  color: var(--rouge);
}


table.mode_1,
table.mode_2 {
  border: 1px solid #eee;
  border-left: 10px solid #eee;
  border-collapse: separate;
  margin: 1rem 0;
}

table.mode_1 th,
table.mode_2 th,
table.mode_1 td,
table.mode_2 td {
  border: 1px solid #eee;
  padding: 5px;
}

table.mode_1 th {
  text-align: right;
  font-size: 12px;
  color: #00a651;
  font-weight: normal;
}


table.mode_1 td {
  font-weight: bold;
  font-size: 12px;
}

table.mode_2 td.tdPrix {

  background-color: #eee;
  font-weight: bold;
  font-size: 12px;
  text-align: right;
}

table.mode_2 td.tdPrixMode {
  font-size: 12px;
}

table.mode_2 th {
  font-size: 12px;
  text-align: left;
}

p.pTitreCell {
  font-weight: bold;
  font-size: 1.1rem;
  margin-bottom: 0;
  text-decoration: underline;
  
}

  .cardDechetOffre {
    /* border-top: 1px solid var(--vert); */
    /* border-right: 3px solid var(--vert); */
    /* border-bottom: 5px solid var(--vert); */
    border-left: 5px solid var(--vert);
    border-radius: 0;
    padding-left: 0;
    margin-bottom: 1rem;
    margin-left: 1rem;

  }


  .cardDechetOffre .card-header {
    padding-left: 0;
    padding-right: 0;
  }

  .barre {
    text-decoration: line-through !important;
    color: #929292;
  }

  .actifOption {
    font-weight: bold;
    color: var(--vert);
  }


/*
|
| #navAnnee
|
*/

#ulAnnee {
  margin: 1rem 0;
  background-color: white;
}


.dropdown-toggle::after {
  display: inline-block;
  margin-left: .55em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}


#sectOprix .navTable {
  display: flex;
  margin: 1rem 0 0;
}


#sectOprix .navTable a {
  position: relative;
  z-index: 10;
  top: 2px;
  padding: 1rem;
  border-top: 5px solid #eee;
  border-left: 2px solid #eee;
  border-right: 2px solid #eee;
}

#sectOprix .navTable a.actif {
  
  background-color: white;
  border-top: 5px solid var(--vert);
  border-left: 2px solid var(--vert);
  border-right: 2px solid var(--vert);
}

#sectOprix .navTable a:hover {

  font-weight: bold;
}

#sectOprix .kdreTab {
  background-color: white;
  padding: 1rem;
  border-left: 2px solid var(--vert);
  border-bottom: 2px solid var(--vert);
  border-right: 2px solid var(--vert);
  border-top: 2px solid var(--vert);
}



h3.hTab {
  margin: 1.5rem 0;
  font-weight: bold;
  font-size: 1.2rem;
}


#contentGlobal {
  padding: 1rem 0;
  background-color: #ddd;
  background-image: url('../data/image/bkg/deg_100.png');
  background-repeat: repeat-x;
  background-position: top center;
}

/*

<?= ve($titleView, 'h1', cl); ?>


$titleView
$titlaAriane
$titleTexte


<h1 class="jContraol">

function ve($var, $tag = 'h1') {

  if(!empty($var) {
    return '<' .$tag .$var;
  }
  else {
    return '';
  }

}





*/